[Talk-it] [OT] QGis e python.

girarsi_liste liste.girarsi a gmail.com
Mer 11 Set 2013 20:06:17 UTC


Il 11/09/2013 22:02, andria_osm ha scritto:
> Ciao probabilmente avete i repo di ubuntugis. Anche io ho lo stesso
> problema (e pure io mint olivia)
> purtroppo credo dipenda da una serie intricatissima di dipendenze che si
> basano sul pacchetto libdgal1 che diventa libgdal1h con gli ultimi
> aggiornamenti di ubuntugis.
> la cosa brutta Ŕ che mi ha intaccato anche postgis per cui ho fatto il
> bravino ho piallato ubuntugis e son ritornato a qgis warsaw.
>

No, ho i repository debian per qgis unstable per wheezy.

Ho provato a mettere quelli nightly, ma mi crea casini con le dipendenze.

La compilazione a dir la veritÓ non lo provata coi sorgenti.


-- 
Simone Girardelli



Maggiori informazioni sulla lista Talk-it